.alert{
    display: none;
}
/* ne pas avoir de bandeau quand connecté au BO Drupal*/
#toolbar-administration{
    display: none;
}
body.toolbar-tray-open.toolbar-vertical.toolbar-fixed{
    margin-left: 0;
}
body{
    padding-top: 0 !important;
}
.contextual{
    display: none;
}
/* ne pas avoir de bandeau quand connecté au BO Drupal*/
body{
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #222222;
    background-color: #FFFFFF;
}
.layout-container{
    padding: 0 30px;
}
.full-width{
    margin-left: -30px;
    margin-right: -30px;
}
.container{
    max-width: 1680px !important;
    transition: all ease 0.3s;
}
.container2{
    max-width: 1740px !important;
    transition: all ease 0.3s;
}
.container3{
    max-width: 1240px !important;
    transition: all ease 0.3s;
}
#mainPage{
    padding: 40px 0;
}
.bloc-fond{
    background-color: #F8F8F8;
    border-radius: 3px;
}
.link{
    font-size: 16px !important;
    font-weight: 400 !important;
    color: #222222 !important;
}
.link:hover{
    color: #FF3183 !important;
    font-weight: 400 !important;
}
hr{
    border-top-color: #f2f2f2;
}
.prix{
    color: #222222;
    font-size: 18px;
    font-weight: 400;
}
.prixBarre{
    color: #939393;
    font-weight: 400;
    text-decoration: line-through;
}
p,.paragrapheStyle{
    font-size: 16px;
    font-weight: 300;
}
.bold{
    font-weight: 700;
}
input,
select,
textarea{
    font-size: 14px !important;
    background-color: #FFF !important;
    padding: 5px 10px !important;
    border: 1px solid #CCCCCC;
    border-radius: 3px !important;
}
input:focus{
    outline: none;
}
input[type="checkbox"]{
    accent-color: #FF3183;
}
textarea{
    width: 100%;
    resize: none !important;
}
option[selected]{
    font-weight: 600;
}
.button{
    display: inline-block;
    height: 39px;
    line-height: 37px;
    color: #FFFFFF !important;
    font-size: 16px !important;
    font-weight: 400;
    text-align: center;
    background-color: #222222 !important;
    padding: 0 20px !important;
    border: 1px solid #222222 !important;
    border-radius: 0px !important;
    -webkit-appearance: none !important;
    cursor: pointer;
    white-space: nowrap;
    transition: all ease 0.3s;
}
.buttonReverse{
    color: #222222 !important;
    background-color: #FFFFFF !important;
    border: 1px solid #222222 !important;
}
.buttonConversion{
    color: #FFFFFF !important;
    background-color: #FF3183 !important;
    border: 1px solid #FF3183 !important;
}
.buttonConversion.button--minus{
    border-radius: 3px 0 0 3px !important;
}
.buttonConversion.button--plus{
    border-radius: 0 3px 3px 0 !important;
}
.buttonOnglet{
    height: 50px !important;
    line-height: 43px !important;
    color: #222222 !important;
    font-size: 14px !important;
    font-weight: 300;
    background-color: #FFFFFF !important;
    border: 2px solid transparent !important;
    border-width: 0 0 2px 0 !important;
    border-radius: 0 !important;
    text-transform: uppercase !important;
    transition: none !important;
}
.button:hover{
    color: #222222 !important;
    background-color: #F4F3F0 !important;
    border: 1px solid #F4F3F0 !important;
    transition: all ease 0.3s;
}
.buttonReverse:hover{
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border: 1px solid #000000 !important;
}
.buttonConversion:hover{
    color: #222222 !important;
    background-color: #FFECEE !important;
    border: 1px solid #FFECEE !important;
    transition: all ease 0.3s;
}
.buttonOnglet:hover{
    color: #222222 !important;
    font-weight: 700;
    background-color: #FFFFFF !important;
    border: 2px solid transparent !important;
    border-width: 0 0 2px 0 !important;
}
.buttonOngletActif,
.buttonOngletActif:hover{
    font-weight: 700;
    color: #FF3183 !important;
    background-color: transparent !important;
    border: 2px solid #FF3183 !important;
    border-width: 0 0 2px 0 !important;
}
.buttonOngletActif:hover{
    cursor: inherit !important;
}
h1:not(.h1-clear),
.titre{
    font-family: 'Cormorant Garamond', serif;
    font-style: italic;
    font-size: 55px;
    font-weight: 500 !important;
    line-height: 120%;
    color: #222222;
    text-align: center;
    margin-bottom: 40px !important;
}
@media screen and (max-width: 639px) {
    h1:not(.h1-clear),
    .titre{
        font-size: 40px !important;
    }    
}
.sous-titre{
    font-size: 25px;
    font-weight: 600;
    line-height: 120%;
    color: #222222;
    margin: 30px 0 15px 0;
}
@media screen and (max-width: 1023px) {
    .sous-titre{
        font-size: 18px !important;
    }    
}
.colorBlanc{
    color: #FFFFFF !important;
}
table,
table th,
table tr,
table td{
    border: 1px solid #E8E8E8;
}
table{
    width: 100%;
}
table th,
table td{
    padding: 15px;
}
/* Sliders accueil et fiche article */
.slick-list{
    width: 100%;
}
.slick-list .slick-track{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.slick-prev,
.slick-next{
    width: 13px;
    height: 25px;
    position: relative;
    top: 24px;
    left: inherit;
    right: inherit;
    z-index: 1;
}
.slick-prev:before,
.slick-next:before{
    content: "";
    display: block;
    width: 13px;
    height: 25px;
    background-size: 13px 25px;
    opacity: 1;
    transition: all ease 0.3s;
}
.slick-prev:before{
    background-image: url('../img/arrow-left.svg');
}
.slick-next:before{
    background-image: url('../img/arrow-right.svg');
}
.slick-prev:hover:before,
.slick-next:hover:before{
    opacity: 0.3;
}
.slick-dots li button:before{
    font-size: 20px;
    color: #FF3183;
}
.slick-dots li.slick-active button:before{
    color: #FF3183;
    opacity: 1;
}
/* Fil d'ariane client : breadcrumb.html.twig */
#breadcrumb ul li{
    font-size: 13px;
}
#breadcrumb ul li.link-back:before{
    content: "< ";
}
#breadcrumb ul li.breadcrumb-all:before{
    content: " | ";
}
#breadcrumb ul li.breadcrumb-link:before{
    content: "> ";
}
#breadcrumb ul li:last-child{
    color: #FF3183;
    font-weight: 400;
}
/* Gutenberg */
.wp-block-image{
    margin: 0;
}
strong{
    font-weight: 700 !important;
}
.wp-block-group.has-background{
    padding: 0;
}
#tabs-article ul,
div[property="schema:text"] ul:not(.slick-dots),
.description-longue-categorie ul{
    list-style: inherit;
    padding: 16px 0 0 32px;
}
#tabs-article ul li ul,
div[property="schema:text"] ul:not(.slick-dots) li ul,
.description-longue-categorie ul li ul{
    list-style: revert;
    padding-top: 0;
}
#tabs-article ul li ul li ul,
div[property="schema:text"] ul:not(.slick-dots) li ul li ul,
.description-longue-categorie ul li ul li ul{
    list-style: square;
    padding-top: 0;
}